/* les modifications du paragraphe des détails de la ville */
#city-details {
  color: white;
  font-size: 0.5cm;
  font-weight: 200;
  margin: 0;
}

/* le container des détailes de la ville */
.containerResultat {
  padding: 20px;
  border-radius: 40px;
  box-shadow: 0 0 4px rgb(204, 174, 174);
  max-width: 800px;
  width: 100%;
  text-align: center;
}

/* dimension de l image de la ville */
#city-image {
  max-width: 100%;
  height: auto;
  border-radius: 25px;
}

/* bouton vers la page de la map */
#btn {
  padding: 10px 20px;
  margin-top: 20px;
  background-color: #000320;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  width: 5cm;
  font-size: 19px;
  transition: background-color 0.3s ease;
}

#btn:hover {
  background-color: #0056b3;
}
